{
  "SMPT": {
    "SMPTSERVER": "smtp.gmail.com",
    "PORT": 587,
    "SENDER_EMAIL": "marcoioitsoft@gmail.com",
    "SENDER_PASSWORD": "qrtq wfuj hwpp fhqr"
  },
  "API": {
    "BASE_URL": "http://localhost:5032/api",
    "USERNAME": "admin@marcoaiot.com",
    "PASSWORD": "User@123"
  },
  "MONGODB":{
    "MONGO_CONNECTION_STRING": "mongodb://localhost:27017",
    "DATABASE_NAME": "MarcoBMS_Caches",
    "COLLECTION_NAME": "ProjectReportMail"
  }
}

